Subject: re: book admin for Pipe/Gas daily option book
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Feb 2001 06:43:00 -0800 (PST)

As you might be aware,  Susan Scott (the book admin for the pipe option book) 
was forced by system problems to stay all night Wednesday night and until 200 
am Friday  in order to calc my book.  While she is scheduled to rotate to the 
West desk soon,  I think we need to discuss putting two persons on my book in 
order to bring the work load to a sustainable level.  I'd like to meet at 
2:30 pm on Monday to discuss this issue.  Please let me know if this time 
fits in your schedules.

Thanks,

Larry